## rust-glib-build-tools 0.20.0

=== debian/changelog ===
rust-glib-build-tools (0.20.0-1) unstable; urgency=medium

  * Package glib-build-tools 0.20.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 19 Sep 2024 13:44:10 +0200
