=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/glib-build-tools-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/glib-build-tools .*/crates/glib-build-tools/@ANY_VERSION@/download
