## rust-glib-build-tools 0.21.0

=== debian/changelog ===
rust-glib-build-tools (0.21.0-2) unstable; urgency=medium

  * Team upload
  * Package glib-build-tools 0.21.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:43:05 -0400

rust-glib-build-tools (0.21.0-1) experimental; urgency=medium

  * Team upload
  * Package glib-build-tools 0.21.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 16:46:20 -0400
