=== debian/control ===
Source: rust-glib-build-tools
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib-build-tools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib-build-tools
Homepage: https://gtk-rs.org/
X-Cargo-Crate: glib-build-tools
Rules-Requires-Root: no

Package: librust-glib-build-tools-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-0.21+default-dev
Provides:
 librust-glib-build-tools+default-dev (= ${binary:Version}),
 librust-glib-build-tools-0-dev (= ${binary:Version}),
 librust-glib-build-tools-0+default-dev (= ${binary:Version}),
 librust-glib-build-tools-0.21-dev (= ${binary:Version}),
 librust-glib-build-tools-0.21+default-dev (= ${binary:Version}),
 librust-glib-build-tools-0.21.0-dev (= ${binary:Version}),
 librust-glib-build-tools-0.21.0+default-dev (= ${binary:Version})
Description: Rust bindings for the Gio library, build script utils crate - Rust source code
 Source code for Debianized Rust crate "glib-build-tools"
