=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glib-build-tools 0.21.0 --all-targets --all-features
Features: test-name=rust-glib-build-tools:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib-build-tools 0.21.0 --all-targets
Features: test-name=librust-glib-build-tools-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glib-build-tools 0.21.0 --all-targets --no-default-features
Features: test-name=librust-glib-build-tools-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable
